cdist-type__apt_update_index(7)
===============================

NAME
----
cdist-type__apt_update_index - Update apt's package index

Steven Armstrong <steven-cdist--@--armstrong.cc>


DESCRIPTION
-----------
This cdist type runs apt-get update whenever any apt sources have changed.


REQUIRED PARAMETERS
-------------------
None.

OPTIONAL PARAMETERS
-------------------
None.


EXAMPLES
--------

.. code-block:: sh

    __apt_update_index


SEE ALSO
--------
- `cdist-type(7) <cdist-type.html>`_


COPYING
-------
Copyright \(C) 2011 Steven Armstrong. Free use of this software is
granted under the terms of the GNU General Public License version 3 (GPLv3).
